» Ubuntu » Paquets

Error

two or more packages specified (libvo-aacenc0 quantal)